<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */

// phpcs:disable Magento2.Templates.ThisInTemplate

/** @var $block \Magento\Sales\Block\Order\Email\Items */
?>
<?php $_shipment = $block->getShipment() ?>
<?php $_order    = $block->getOrder() ?>
<?php if ($_shipment && $_order) : ?>
    <table class="email-items" width="100%" align="center" border="0" cellpadding="0" cellspacing="0" style="width:100% !important; max-width:100% !important;">
        <thead>
            <tr>
                <th class="item-info" style="font-size: 20px;padding: 10px; width: 60%; text-align: left; border-bottom-color: rgb(112, 112, 112); border-bottom-width: 1px; border-bottom-style: solid;">
                    <?= $block->escapeHtml(__('Items')) ?>
                </th>
                <th class="item-qty" style="font-size: 20px;padding: 10px; width: 20%; text-align: center; border-bottom-color: rgb(112, 112, 112); border-bottom-width: 1px; border-bottom-style: solid;">
                    <?= $block->escapeHtml(__('Qty')) ?>
                </th>
            </tr>
        </thead>
        <?php foreach ($_shipment->getAllItems() as $_item) : ?>
            <?php if (!$_item->getOrderItem()->getParentItem()) : ?>
                <tbody>
                    <?= $block->getItemHtml($_item) ?>
                </tbody>
            <?php endif; ?>
        <?php endforeach; ?>
    </table>
<?php endif; ?>
